<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_225[1215]-t8.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Móðir</w>
  <w>annarrar</w>
  <w>stúlkunnar</w>
  <w>sem</w>
  <w>handtekin</w>
  <w>var</w>
  <w>í</w>
  <w>Englandi</w>
  <revision id="1">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>er</w>
  <w>fædd</w>
  <w>árið 1990</w>
  <c>,</c>
  <w>segir</w>
  <w>í</w>
  <w>samtali</w>
  <w>við</w>
  <w>fréttastofu</w>
  <w>að</w>
  <w>dóttir</w>
  <w>sín</w>
  <w>hafi</w>
  <w>ekki</w>
  <w>fengið</w>
  <w>þá</w>
  <w>aðstoð</w>
  <w>sem</w>
  <w>hún</w>
  <w>hafi</w>
  <w>þurft</w>
  <w>hjá</w>
  <w>Barnaverndaryfirvöldum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Stúlkan</w>
  <w>er</w>
  <w>harður</w>
  <w>fíkniefnaneytandi</w>
  <w>en</w>
  <w>móðirin</w>
  <w>segist</w>
  <w>gera</w>
  <w>allt</w>
  <w>sem</w>
  <w>í</w>
  <w>hennar</w>
  <w>valdi</w>
  <w>stendur</w>
  <w>til</w>
  <w>að</w>
  <w>aðstoða</w>
  <w>dóttur</w>
  <w>sína</w>
  <c>.</c>
</s>
<s n="3">
  <w>Eins</w>
  <w>og</w>
  <w>komið</w>
  <w>hefur</w>
  <w>fram</w>
  <w>á</w>
  <w>Vísi</w>
  <w>og</w>
  <w>í</w>
  <w>fréttum</w>
  <w>Stöðvar</w>
  <w>2</w>
  <c>,</c>
  <w>hafa</w>
  <w>tvær</w>
  <w>íslenskar</w>
  <w>stúlkur</w>
  <w>verið</w>
  <w>handteknar</w>
  <w>á</w>
  <w>Englandi</w>
  <w>en</w>
  <w>þær</w>
  <w>eru</w>
  <w>grunaðar</w>
  <w>um</w>
  <w>innbrot</w>
  <w>í</w>
  <w>Lundúnaborg</w>
  <c>.</c>
</s>
<s n="4">
  <c>„</c>
  <w>Stúlkurnar</w>
  <w>voru</w>
  <w>týndar</w>
  <w>í</w>
  <w>fjóra</w>
  <w>daga</w>
  <c>,</c>
  <w>í</w>
  <w>upphafi</w>
  <w>taldi</w>
  <w>Alþjóðalögreglan</w>
  <w>að</w>
  <w>þeim</w>
  <w>hefði</w>
  <w>verið</w>
  <w>rænt</w>
  <w>þar</w>
  <w>sem</w>
  <w>þær</w>
  <w>hurfu</w>
  <w>sporlaust</w>
  <c>.</c>
</s>
<s n="5">
  <w>Annað</w>
  <w>kom</w>
  <w>hins</w>
  <w>vegar</w>
  <w>á</w>
  <w>daginn</w>
  <c>.</c>
</s>
<s n="6">
  <w>Ég</w>
  <w>horfi</w>
  <w>ekki</w>
  <revision id="2">
    <original><w>framhjá</w></original>
    <corrected><w>fram</w><w>hjá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>staðreyndum</w>
  <c>,</c>
  <w>dóttir</w>
  <w>mín</w>
  <w>hefur</w>
  <w>verið</w>
  <w>í</w>
  <w>mikilli</w>
  <w>neyslu</w>
  <w>um</w>
  <w>árabil</w>
  <w>og</w>
  <w>ég</w>
  <w>hef</w>
  <w>gert</w>
  <w>allt</w>
  <w>sem</w>
  <w>í</w>
  <w>mínu</w>
  <w>valdi</w>
  <w>stendur</w>
  <w>til</w>
  <w>að</w>
  <w>aðstoða</w>
  <w>barnið</w>
  <w>mitt</w>
  <c>,</c>
  <revision id="2b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>móðir</w>
  <w>stúlkunnar</w>
  <c>.</c>
</s>
<s n="7">
  <w>Móðirin</w>
  <w>frétti</w>
  <w>fyrst</w>
  <w>á</w>
  <w>miðvikudagskvöldið</w>
  <w>í</w>
  <revision id="2c">
    <original><w>siðustu</w></original>
    <corrected><w>síðustu</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="2c-1" eid="0" />
        <error xtype="nonword" idx="2c-1" eid="0" />
      </errors>
  </revision>
  <w>viku</w>
  <w>að</w>
  <w>stúlkurnar</w>
  <w>væru</w>
  <w>fundnar</w>
  <w>og</w>
  <revision id="3">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>þeim</w>
  <w>hefði</w>
  <w>ekki</w>
  <w>verið</w>
  <w>rænt</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>Alþjóðalögreglan</w>
  <w>taldi</w>
  <c>.</c>
</s>
<s n="8">
  <w>Í</w>
  <w>byrjun</w>
  <w>maí</w>
  <w>fór</w>
  <w>dóttir</w>
  <w>konunnar</w>
  <w>til</w>
  <w>Englands</w>
  <w>og</w>
  <w>sagðist</w>
  <w>hún</w>
  <w>hafa</w>
  <w>fengið</w>
  <w>vinnu</w>
  <w>á</w>
  <w>hóteli</w>
  <w>þar</w>
  <w>í</w>
  <w>landi</w>
  <c>.</c>
</s>
<s n="9">
  <w>Móðirin</w>
  <w>hefur</w>
  <w>ekkert</w>
  <w>fengið</w>
  <w>að</w>
  <w>heyra</w>
  <w>í</w>
  <w>dóttur</w>
  <w>sinni</w>
  <w>síðan</w>
  <w>hún</w>
  <w>var</w>
  <w>handtekin</w>
  <c>.</c>
</s>
<s n="10">
  <w>Að</w>
  <w>sögn</w>
  <w>móðurinnar</w>
  <w>geta</w>
  <w>fangar</w>
  <w>einungis</w>
  <w>hringt</w>
  <w>úr</w>
  <w>fangelsinu</w>
  <w>en</w>
  <w>ekki</w>
  <w>móttekið</w>
  <w>símtöl</w>
  <c>.</c>
</s>
<s n="11">
  <c>„</c>
  <w>Þetta</w>
  <w>mál</w>
  <w>er</w>
  <w>allt</w>
  <w>saman</w>
  <w>í</w>
  <w>vinnslu</w>
  <w>en</w>
  <w>á</w>
  <w>morgun</w>
  <w>eða</w>
  <w>á</w>
  <w>fimmtudag</w>
  <w>á</w>
  <w>ég</w>
  <w>von</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>heyra</w>
  <w>meira</w>
  <w>um</w>
  <w>málið</w>
  <c>.</c>
</s>
<s n="12">
  <w>Mér</w>
  <w>þykir</w>
  <w>þetta</w>
  <w>alveg</w>
  <w>skelfilegt</w>
  <c>,</c>
  <w>þetta</w>
  <w>er</w>
  <w>nú</w>
  <w>einu</w>
  <w>sinni</w>
  <w>barnið</w>
  <w>manns</w>
  <w>sem</w>
  <w>maður</w>
  <w>vill</w>
  <w>aðstoða</w>
  <w>af</w>
  <w>öllu</w>
  <w>hjarta</w>
  <c>,</c>
  <revision id="3b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>móðirin</w>
  <c>.</c>
</s>
<s n="13">
  <w>Stúlkan</w>
  <w>sem</w>
  <w>um</w>
  <w>ræðir</w>
  <w>er</w>
  <w>harður</w>
  <w>fíkniefnaneytandi</w>
  <c>,</c>
  <w>en</w>
  <w>hún</w>
  <w>á</w>
  <w>langan</w>
  <w>afbrotaferil</w>
  <w>að</w>
  <w>baki</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <c>.</c>
</s>
<s n="14">
  <w>Móðirin</w>
  <w>hefur</w>
  <w>reynt</w>
  <w>allt</w>
  <revision id="4">
    <original><w>hvað</w></original>
    <corrected><w>sem</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>hún</w>
  <w>getur</w>
  <w>til</w>
  <w>að</w>
  <w>aðstoða</w>
  <w>dóttur</w>
  <w>sína</w>
  <revision id="5">
    <original><w>síðan</w></original>
    <corrected><w>frá</w><w>því</w><w>að</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>hún</w>
  <w>var</w>
  <revision id="6">
    <original></original>
    <corrected><w>um</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>þrettán</w>
  <w>til</w>
  <w>fjórtán</w>
  <w>ára</w>
  <w>gömul</w>
  <c>,</c>
  <w>en</w>
  <w>telur</w>
  <w>að</w>
  <w>dóttir</w>
  <w>sín</w>
  <w>hafi</w>
  <w>ekki</w>
  <w>fengið</w>
  <w>þá</w>
  <w>aðstoð</w>
  <w>sem</w>
  <revision id="9">
    <original><w>henni</w><w>bar</w></original>
    <corrected><w>hún</w><w>þurfti</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="15">
  <w>Móðirin</w>
  <w>gefur</w>
  <revision id="10">
    <original><w>Barnaverndaryfirvöldum</w></original>
    <corrected><w>barnaverndaryfirvöldum</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <w>ekki</w>
  <w>háa</w>
  <w>einkunn</w>
  <c>.</c>
</s>
<s n="16">
  <c>„</c>
  <w>Ég</w>
  <w>hef</w>
  <w>ætíð</w>
  <w>viljað</w>
  <w>gera</w>
  <w>allt</w>
  <w>sem</w>
  <w>í</w>
  <w>mínu</w>
  <w>valdi</w>
  <w>stendur</w>
  <w>til</w>
  <w>að</w>
  <w>aðstoða</w>
  <w>barnið</w>
  <w>mitt</w>
  <c>.</c>
</s>
<s n="17">
  <w>Ég</w>
  <w>lít</w>
  <w>ekki</w>
  <revision id="11">
    <original><w>framhjá</w></original>
    <corrected><w>fram</w><w>hjá</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>því</w>
  <w>að</w>
  <w>dóttir</w>
  <w>mín</w>
  <w>er</w>
  <w>fíkniefnaneytandi</w>
  <c>,</c>
  <w>en</w>
  <w>hún</w>
  <w>þarf</w>
  <w>utanaðkomandi</w>
  <w>aðstoð</w>
  <c>.</c>
</s>
<s n="18">
  <w>Í</w>
  <w>þau</w>
  <w>skipti</w>
  <w>sem</w>
  <w>ég</w>
  <w>hef</w>
  <w>haft</w>
  <w>samband</w>
  <w>við</w>
  <revision id="12">
    <original><w>Barnaverndaryfirvöld</w></original>
    <corrected><w>barnaverndaryfirvöld</w></corrected>
      <errors>
        <error xtype="upper4lower-common" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>er</w>
  <w>mér</w>
  <w>einfaldlega</w>
  <w>tjáð</w>
  <w>að</w>
  <w>það</w>
  <w>sé</w>
  <w>mjög</w>
  <w>mikið</w>
  <w>að</w>
  <w>gera</w>
  <w>hjá</w>
  <w>þeim</w>
  <w>og</w>
  <revision id="13">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" eid="0" />
      </errors>
  </revision>
  <w>þau</w>
  <w>séu</w>
  <w>með</w>
  <w>fleiri</w>
  <w>með</w>
  <w>vandamál</w>
  <w>á</w>
  <w>sinni</w>
  <w>könnu</w>
  <c>,</c>
  <revision id="13b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>móðirin</w>
  <w>að</w>
  <w>lokum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
